Bug 88653 - anaconda crashes when I try and install RH9
anaconda crashes when I try and install RH9
Status: CLOSED DUPLICATE of bug 75008
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-11 14:26 EDT by Esa Valkeinen
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:52:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Esa Valkeinen 2003-04-11 14:26:03 EDT
Description of problem:
Installation of RH9 hangs right after I choose my mouse. The modal window
"Searching for Red Hat Linux installation" appears and then anacron dumps.

Version-Release number of selected component (if applicable):
9 (shrike)

How reproducible:
It hangs for me every time I install. I have tried text mode and gfx mode , I
also removed all my previous linux partitions (RH8 which was previously
installed) , all I have left is three WinXp home partitions on two disks (NTFS).
--
Traceback (most recent call last):
  File "/usr/lib/anaconda/gui.py", line 761, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 157, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 225, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/upgrade.py", line 42, in findRootParts
    id.rootParts = findExistingRoots(intf, id, chroot)
  File "/usr/lib/anaconda/upgrade.py", line 65, in findExistingRoots
    rootparts = diskset.findExistingRootPartitions(intf, chroot)
  File "/usr/lib/anaconda/partedUtils.py", line 479, in findExistingRootPartitions
    lvm.vgactivate()
  File "/usr/lib/anaconda/lvm.py", line 81, in vgactivate
    raise SystemError, "vgchange failed"
SystemError: vgchange failed
--
Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Esa Valkeinen 2003-04-11 14:26:48 EDT
Traceback (most recent call last):
  File "/usr/lib/anaconda/gui.py", line 761, in nextClicked
    self.dispatch.gotoNext()
  File "/usr/lib/anaconda/dispatch.py", line 157, in gotoNext
    self.moveStep()
  File "/usr/lib/anaconda/dispatch.py", line 225, in moveStep
    rc = apply(func, self.bindArgs(args))
  File "/usr/lib/anaconda/upgrade.py", line 42, in findRootParts
    id.rootParts = findExistingRoots(intf, id, chroot)
  File "/usr/lib/anaconda/upgrade.py", line 65, in findExistingRoots
    rootparts = diskset.findExistingRootPartitions(intf, chroot)
  File "/usr/lib/anaconda/partedUtils.py", line 479, in findExistingRootPartitions
    lvm.vgactivate()
  File "/usr/lib/anaconda/lvm.py", line 81, in vgactivate
    raise SystemError, "vgchange failed"
SystemError: vgchange failed

Local variables in innermost frame:
volgroup: None
args: ['vgchange', '-ay', '-An']
rc: 11


Dispatcher instance, containing members:
method: CdromInstallMethod instance, containing members:
  messageWindow: <bound method InstallInterface.messageWindow of
<gui.InstallInterface instance at 0x8713a64>>
  loopbackFile: None
  progressWindow: <bound method InstallInterface.progressWindow of
<gui.InstallInterface instance at 0x8713a64>>
  device: hdd
  timestamp: 1047611055.799229
  tree: /mnt/source
  rootPath: /mnt/sysimage
  currentDisc: [1]
step: 5
intf: InstallInterface instance, containing members:
  icw: InstallControlWindow instance, containing members:
    displayHelp: 1
    stockButtons: (('gtk-go-back', 'prevButtonStock', '_Back', <bound method
InstallControlWindow.prevClicked of <gui.InstallControlWindow instance at
0x835b00c>>), ('gtk-go-forward', 'nextButtonStock', '_Next', <bound method
InstallControlWindow.nextClicked of <gui.InstallControlWindow instance at
0x835b00c>>), ('gtk-new', 'releaseButton', '_Release Notes', <bound method
InstallControlWindow.releaseClicked of <gui.InstallControlWindow instance at
0x835b00c>>), ('gtk-help', 'showHelpButton', 'Show _Help', <bound method
InstallControlWindow.helpClicked of <gui.InstallControlWindow instance at
0x835b00c>>), ('gtk-help', 'hideHelpButton', 'Hide _Help', <bound method
InstallControlWindow.helpClicked of <gui.InstallControlWindow instance at
0x835b00c>>), ('gtk-execute', 'debugButton', '_Debug', <bound method
InstallControlWindow.debugClicked of <gui.InstallControlWindow instance at
0x835b00c>>))
    handle: 94
    help: <TextViewBrowser object (GtkTextView) at 0x88246cc>
    buttonBox: <gtk.HButtonBox object (GtkHButtonBox) at 0x87092cc>
    hideHelpButton: <gtk.Button object (GtkButton) at 0x884e50c>
    nextButtonStock: <gtk.Button object (GtkButton) at 0x842d98c>
    help_sw: <gtk.ScrolledWindow object (GtkScrolledWindow) at 0x886d97c>
    dir: 1
    dispatch: Already dumped
    reloadRcQueued: 0
    ii: Already dumped
    currentWindow: MouseWindow instance, containing members:
      currentMouse: Generic - Wheel Mouse (PS/2)
      ignoreEvents: 0
      mouseview: <gtk.TreeView object (GtkTreeView) at 0x8839cb4>
      emulate3: <gtk.CheckButton object (GtkCheckButton) at 0x896478c>
      mousestore: <gtk.TreeStore object (GtkTreeStore) at 0x8929e54>
      devstore: <gtk.ListStore object (GtkListStore) at 0x8997804>
      availableMice: {'Generic - 2 Button Mouse (USB)': ('imps2', 'IMPS/2',
'input/mice', 1, 'genericusb'), 'Microsoft - IntelliMouse (serial)': ('ms3',
'IntelliMouse', 'ttyS', 0, 'msintelli'), 'Microsoft - IntelliMouse (USB)':
('ps/2', 'IMPS/2', 'input/mice', 0, 'msintelliusb'), 'Logitech -
MouseMan+/FirstMouse+ (PS/2)': ('ps/2', 'MouseManPlusPS/2', 'psaux', 0,
'logimman+ps/2'), 'Sun - Mouse': ('sun', 'sun', 'sunmouse', 0, 'sun'), 'Logitech
- MouseMan+/FirstMouse+ (serial)': ('pnp', 'IntelliMouse', 'ttyS', 0,
'logimman+'), 'Generic - 3 Button Mouse (USB)': ('imps2', 'IMPS/2',
'input/mice', 0, 'generic3usb'), 'ATI - Bus Mouse': ('Busmouse', 'BusMouse',
'atibm', 1, 'atibm'), 'Microsoft - Bus Mouse': ('Busmouse', 'BusMouse',
'inportbm', 1, 'msbm'), 'ASCII - MieMouse (PS/2)': ('ps/2', 'NetMousePS/2',
'psaux', 1, 'asciips/2'), 'Microsoft - Compatible Mouse (serial)': ('Microsoft',
'Microsoft', 'ttyS', 1, 'microsoft'), 'No - mouse': ('none', 'none', None, 0,
'none'), 'Genius - NetMouse (PS/2)': ('netmouse', 'NetMousePS/2', 'psaux', 1,
'geniusnmps/2'), 'Generic - 3 Button Mouse (serial)': ('Microsoft', 'Microsoft',
'ttyS', 0, 'generic3'), 'Kensington - Thinking Mouse (serial)': ('Microsoft',
'ThinkingMouse', 'ttyS', 1, 'thinking'), 'Logitech - Bus Mouse': ('Busmouse',
'BusMouse', 'logibm', 0, 'logibm'), 'Genius - NetMouse Pro (PS/2)': ('netmouse',
'NetMousePS/2', 'psaux', 1, 'geniusprops/2'), 'Logitech - MouseMan/FirstMouse
(serial)': ('MouseMan', 'MouseMan', 'ttyS', 0, 'logimman'), 'Genius - NetScroll
(PS/2)': ('netmouse', 'NetScrollPS/2', 'psaux', 1, 'geniusscrollps/2'), 'Genius
- NetScroll+ (PS/2)': ('netmouse', 'NetMousePS/2', 'psaux', 0,
'geniusscrollps/2+'), 'Generic - Wheel Mouse (USB)': ('imps2', 'IMPS/2',
'input/mice', 0, 'genericwheelusb'), 'Generic - Wheel Mouse (PS/2)': ('imps2',
'IMPS/2', 'psaux', 0, 'genericwheelps/2'), 'ALPS - GlidePoint (PS/2)': ('ps/2',
'GlidePointPS/2', 'psaux', 1, 'alpsps/2'), 'Generic - 2 Button Mouse (serial)':
('Microsoft', 'Microsoft', 'ttyS', 1, 'generic'), 'Mouse Systems - Mouse
(serial)': ('MouseSystems', 'MouseSystems', 'ttyS', 1, 'mousesystems'), 'Generic
- 2 Button Mouse (PS/2)': ('ps/2', 'PS/2', 'psaux', 1, 'genericps/2'),
'Kensington - Thinking Mouse (PS/2)': ('ps/2', 'ThinkingMousePS/2', 'psaux', 1,
'thinkingps/2'), 'Logitech - MouseMan Wheel (USB)': ('ps/2', 'IMPS/2',
'input/mice', 0, 'logimmusb'), 'Logitech - CC Series (serial)': ('logim',
'MouseMan', 'ttyS', 0, 'logitechcc'), 'MM - Series (serial)': ('MMSeries',
'MMSeries', 'ttyS', 1, 'mmseries'), 'Generic - 3 Button Mouse (PS/2)': ('ps/2',
'PS/2', 'psaux', 0, 'generic3ps/2'), 'Logitech - MouseMan/FirstMouse (PS/2)':
('ps/2', 'PS/2', 'psaux', 0, 'logimmanps/2'), 'MM - HitTablet (serial)':
('MMHitTab', 'MMHittab', 'ttyS', 1, 'mmhittab'), 'Genius - NetMouse (serial)':
('ms3', 'IntelliMouse', 'ttyS', 1, 'geniusnm'), 'ASCII - MieMouse (serial)':
('ms3', 'IntelliMouse', 'ttyS', 0, 'ascii'), 'Logitech - C7 Mouse (serial, old
C7 type)': ('Logitech', 'Logitech', 'ttyS', 0, 'logitech'), 'Microsoft -
IntelliMouse (PS/2)': ('imps2', 'IMPS/2', 'psaux', 0, 'msintellips/2'),
'Microsoft - Rev 2.1A or higher (serial)': ('pnp', 'Auto', 'ttyS', 1, 'msnew')}
      devview: <gtk.TreeView object (GtkTreeView) at 0x84a3c94>
      flags: Flags instance, containing members:
        flags: {'test': 0, 'setupFilesystems': 1, 'serial': 0, 'expert': 0,
'autostep': 0}
      serialDevice: None
      ics: InstallControlState instance, containing members:
        nextButtonLabel: None
        helpButtonEnabled: 1
        searchPath: ('/mnt/source/RHupdates', './', '/usr/share/anaconda/')
        prevButtonLabel: None
        grabNext: 0
        title: Mouse Configuration
        nextButtonInfo: None
        prevEnabled: 1
        html: 
        helpEnabled: 3
        nextEnabled: 1
        htmlFile: mouse
        prevButton: gtk-prev
        cw: Already dumped
        nextButton: gtk-next
      mouse: FULLNAME="Generic - Wheel Mouse (PS/2)"
MOUSETYPE="imps2"
XEMU3="no"
XMOUSETYPE="IMPS/2"

    installFrame: <gtk.Frame object (GtkFrame) at 0x8425cb4>
    debugButton: <gtk.Button object (GtkButton) at 0x884e7dc>
    table: <gtk.Table object (GtkTable) at 0x8250474>
    releaseButton: <gtk.Button object (GtkButton) at 0x882ee74>
    hbox: <gtk.HBox object (GtkHBox) at 0x8832884>
    box: <gtk.VBox object (GtkVBox) at 0x886da4c>
    helpFrame: <gtk.Frame object (GtkFrame) at 0x87f6eb4>
    windowList: []
    window: <gtk.Window object (GtkWindow) at 0x87e05a4>
    langSearchPath: [en_US.UTF-8, en_US, en, C]
    showHelpButton: <gtk.Button object (GtkButton) at 0x8823d24>
    helpState: 1
    releaseNotesBuffer: <gtk.TextBuffer object (GtkTextBuffer) at 0x827920c>
    bin: <gtk.Frame object (GtkFrame) at 0x879b82c>
    prevButtonStock: <gtk.Button object (GtkButton) at 0x887191c>
    configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat
Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png}
    buff: None
  runres: 800x600
  dispatch: Already dumped
flags: Already dumped
dispatch: Already dumped
instPath: /mnt/sysimage
firstStep: 0
id: InstallData instance, containing members:
  compspkg: None
  dbpath: None
  firewall: Firewall instance, containing members:
    ftp: 0
    http: 0
    portlist: 
    enabled: -1
    telnet: 0
    custom: 1
    ssh: 0
    policy: 1
    dhcp: 0
    smtp: 0
    trustdevs: []
    ports: []
  upgradeSwapInfo: None
  rootParts: None
  upgradeInfoFound: None
  hdList: None
  auth: Authentication instance, containing members:
    hesiodLhs: 
    useKrb5: 0
    nisuseBroadcast: 1
    useShadow: 1
    sambaServer: 
    krb5Realm: 
    nisDomain: 
    sambaWorkgroup: 
    ldapTLS: 
    useMD5: 1
    useSamba: 0
    ldapBasedn: 
    krb5Admin: 
    enableCache: 0
    useLdapauth: 0
    hesiodRhs: 
    ldapServer: 
    useHesiod: 0
    krb5Kdc: 
    useLdap: 0
    nisServer: 
    useNIS: 0
  upgradeRoot: None
  xsetup: XSetup instance, containing members:
    skipx: 0
    imposed_sane_default: 0
    xhwstate: XF86HardwareState instance, containing members:
      videocard_driver: nv
      all_resolutions: [640x480, 800x600, 1024x768, 1152x864, 1280x960,
1280x1024, 1400x1050, 1600x1200, 1920x1440]
      monitor: monName: Unknown monitor
monID: Unprobed Monitor
monHoriz: 31.5-37.9
monVert: 50-70
physicalWidth: 0
physicalHeight: 0

      probed_physical_height: 0
      videocard_name: NVIDIA GeForce 4 (generic)
      probed_vsync: 50-70
      resolution: 800x600
      video_ram: 0
      videocard: primary: 0
vidCards: [<rhpl.videocard.VideoCard instance at 0x8279a04>]
Primary Video Card Info:
device: fb0
descr : nVidia Corporation|NV28 [GeForce4 Ti 4200 AGP 8x]
server: XFree86
cardManf: None
vidRam: 131072
carddata: {'CHIPSET': 'GeForce 4', 'DRIVER': 'nv', 'NAME': 'NVIDIA GeForce 4
(generic)', 'NOCLOCKPROBE': ''}
devID: NVIDIA GeForce 4 (generic)
fbmodes: None
fbbpp: None

      physical_width: 0
      videocard_options: []
      probed_hsync: 31.5-37.9
      hsync: 31.5-37.9
      probed_physical_width: 0
      vsync: 50-70
      probed_video_ram: 131072
      physical_height: 0
      colordepth: 16
      monitor_name: Unknown monitor
      dri_enabled: 0
  dependencies: []
  accounts: None
  fsset: FileSystemSet instance, containing members:
    messageWindow: <bound method InstallInterface.messageWindow of
<gui.InstallInterface instance at 0x8713a64>>
    waitWindow: <bound method InstallInterface.waitWindow of
<gui.InstallInterface instance at 0x8713a64>>
    mountcount: 0
    entries: [fsentry -- device: none   mountpoint: /dev/pts
           fsystem: devpts format: 0
           ismounted: 0 

, fsentry -- device: none   mountpoint: /proc
           fsystem: proc format: 0
           ismounted: 0 

]
    progressWindow: <bound method InstallInterface.progressWindow of
<gui.InstallInterface instance at 0x8713a64>>
    migratedfs: 0
  keyboard: Keyboard instance, containing members:
    info: {'KEYBOARDTYPE': pc, 'KEYTABLE': sv-latin1}
    modelDict: {'gr': ['Greek', 'el,us', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'speakup': ['Speakup', 'us', 'pc105', '',
''], 'ru-cp1251': ['Russian (cp1251)', 'ru,us', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'sv-latin1': ['Swedish', 'se', 'pc105', '',
''], 'speakup-lt': ['Speakup (laptop)', 'us', 'pc105', '', ''], 'cf': ['French
Canadian', 'ca_enhanced', 'pc105', '', ''], 'fr_CH-latin1': ['Swiss French
(latin1)', 'fr_CH', 'pc105', '', ''], 'fr-pc': ['French (pc)', 'fr', 'pc105',
'', ''], 'ru-ms': ['Russian (Microsoft)', 'ru,us', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'sk-qwerty': ['Slovakian', 'sk_qwerty',
'pc105', '', ''], 'ru2': ['Russian (ru2)', 'ru,us', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'et': ['Estonian', 'ee', 'pc105', '', ''],
'ru1': ['Russian (ru1)', 'ru,us', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'es': ['Spanish', 'es', 'pc105', '', ''],
'it-ibm': ['Italian (IBM)', 'it', 'pc105', '', ''], 'ru': ['Russian', 'ru,us',
'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'fr-latin1': ['French
(latin1)', 'fr', 'pc105', '', ''], 'no': ['Norwegian', 'no', 'pc105', '', ''],
'de-latin1-nodeadkeys': ['German (latin1 w/ no deadkeys)', 'de', 'pc105',
'nodeadkeys', ''], 'ru_win': ['Russian (win)', 'ru,us', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'ua': ['Ukrainian', 'ua,us', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'pt-latin1': ['Portuguese', 'pt', 'pc105',
'', ''], 'it': ['Italian', 'it', 'pc105', '', ''], 'de-latin1': ['German
(latin1)', 'de', 'pc105', '', ''], 'fr': ['French', 'fr', 'pc105', '', ''],
'pl': ['Polish', 'pl', 'pc105', '', ''], 'cz-lat2': ['Czechoslovakian',
'cz_qwerty', 'pc105', '', ''], 'dk-latin1': ['Danish (latin1)', 'dk', 'pc105',
'', ''], 'bg': ['Bulgarian', 'bg,us', 'pc105', '',
'grp:shift_toggle,grp_led:scroll'], 'dk': ['Danish', 'dk', 'pc105', '', ''],
'be-latin1': ['Belgian (be-latin1)', 'be', 'pc105', '', ''], 'br-abnt2':
['Brazilian (ABNT2)', 'br', 'abnt2', '', ''], 'sg-latin1': ['Swiss German
(latin1)', 'de_CH', 'pc105', '', ''], 'fr-latin0': ['French (latin0)', 'fr',
'pc105', '', ''], 'de': ['German', 'de', 'pc105', '', ''], 'hu': ['Hungarian',
'hu', 'pc105', '', ''], 'jp106': ['Japanese', 'jp', 'jp106', '', ''],
'us-acentos': ['U.S. International', 'us_intl', 'pc105', '', ''], 'fr_CH':
['Swiss French', 'fr_CH', 'pc105', '', ''], 'fi': ['Finnish', 'fi', 'pc105', '',
''], 'dvorak': ['Dvorak', 'dvorak', 'pc105', '', ''], 'it2': ['Italian (it2)',
'it', 'pc105', '', ''], 'fi-latin1': ['Finnish (latin1)', 'fi', 'pc105', '',
''], 'ro_win': ['Romanian', 'ro', 'pc105', '', ''], 'hu101': ['Hungarian (101
key)', 'hu', 'pc105', '', ''], 'slovene': ['Slovenian', 'si', 'pc105', '', ''],
'no-latin1': ['Norwegian (latin1)', 'no', 'pc105', '', ''], 'us': ['U.S.
English', 'us', 'pc105', '', ''], 'la-latin1': ['Latin American', 'la', 'pc105',
'', ''], 'is-latin1': ['Icelandic', 'is', 'pc105', '', ''], 'cz-us-qwertz':
['Czechoslovakian (qwertz)', 'cz', 'pc105', '', ''], 'uk': ['United Kingdom',
'gb', 'pc105', '', ''], 'trq': ['Turkish', 'tr', 'pc105', '', ''], 'mk-utf':
['Macedonian', 'mk,us', 'pc105', '', 'grp:shift_toggle,grp_led:scroll'], 'sg':
['Swiss German', 'de_CH', 'pc105', '', '']}
    type: PC
    beenset: 1
  timezone: Timezone instance, containing members:
    utc: 0
    utcOffset: 0
    arc: 0
    tz: None
    dst: 0
  bootloader: x86BootloaderInfo instance, containing members:
    kickstart: 0
    doUpgradeOnly: 0
    useLinear: 1
    defaultDevice: None
    useGrubVal: 1
    args: KernelArguments instance, containing members:
      args: hdd=ide-scsi
    kernelLocation: /boot/
    images: BootImages instance, containing members:
      default: None
      images: {}
    configfile: /etc/lilo.conf
    above1024: 0
    serialOptions: None
    pure: None
    serialDevice: None
    device: None
    drivelist: [hda, hdb]
    serial: 0
    password: None
    forceLBA32: 0
  mouse: Already dumped
  extraModules: []
  network: Network instance, containing members:
    domains: []
    isConfigured: 0
    overrideDHCPhostname: 0
    netdevices: {}
    primaryNS: 
    hostname: localhost.localdomain
    secondaryNS: 
    gateway: 
    ternaryNS: 
  instClass: DefaultInstall instance, containing members:
  upgradeRemove: []
  upgrade: Boolean instance, containing members:
    val: 0
  monitor: Already dumped
  comps: None
  floppyDevice: fd0
  firstboot: 0
  methodstr: cdrom://hdd/mnt/source
  videocard: Already dumped
  desktop: Desktop instance, containing members:
    info: {}
    runlevel: 3
  instLanguage: InstallTimeLanguage instance, containing members:
    current: en_US.UTF-8
    map: {'Swedish': utf8, 'Danish': utf8, 'Icelandic': utf8,
'Chinese(Simplified)': None, 'Norwegian': utf8, 'German': iso09, 'English':
iso01, 'Japanese': None, 'French': utf8, 'Czech': utf8, 'Portuguese': utf8,
'Spanish': utf8, 'Dutch': utf8, 'Russian': koi8-r, 'Korean': None,
'Chinese(Traditional)': None, 'Portuguese(Brazilian)': utf8, 'Italian': utf8}
    tempDefault: 
    nativeLangNames: {'Swedish': Svenska, 'Danish': Dansk, 'Icelandic':
Íslenska, 'Chinese(Simplified)': 简体中文, 'Norwegian': Norsk, 'German':
Deutsch, 'English': English, 'Japanese': 日本語, 'French': Français,
'Czech': Čeština, 'Portuguese': Português, 'Spanish': Español, 'Dutch':
Nederlands, 'Russian': Русский, 'Korean': 한국어,
'Chinese(Traditional)': 繁體中文, 'Portuguese(Brazilian)': Português
(Brasil), 'Italian': Italiano}
    langList: [Chinese(Simplified), Chinese(Traditional), Czech, Danish, Dutch,
English, French, German, Icelandic, Italian, Japanese, Korean, Norwegian,
Portuguese, Portuguese(Brazilian), Russian, Spanish, Swedish]
    runtimeLangs: {'no_NO.UTF-8': no_NO.UTF-8, 'zh_CN.UTF-8': zh_CN.GB18030,
'ko_KR.UTF-8': ko_KR.eucKR, 'is_IS.UTF-8': is_IS.UTF-8, 'zh_TW.UTF-8':
zh_TW.Big5, 'de_DE.UTF-8': de_DE.UTF-8, 'ja_JP.UTF-8': ja_JP.eucJP,
'cs_CZ.UTF-8': cs_CZ.UTF-8, 'en_US.UTF-8': en_US.UTF-8, 'da_DK.UTF-8':
da_DK.UTF-8, 'ru_RU.UTF-8': ru_RU.UTF-8, 'sv_SE.UTF-8': sv_SE.UTF-8,
'pt_PT.UTF-8': pt_PT.UTF-8, 'nl_NL.UTF-8': nl_NL.UTF-8, 'fr_FR.UTF-8':
fr_FR.UTF-8, 'it_IT.UTF-8': it_IT.UTF-8, 'pt_BR.UTF-8': pt_BR.UTF-8,
'es_ES.UTF-8': es_ES.UTF-8}
    langNicks: {'Swedish': sv_SE.UTF-8, 'Danish': da_DK.UTF-8, 'Icelandic':
is_IS.UTF-8, 'Chinese(Simplified)': zh_CN.GB18030, 'Norwegian': no_NO.UTF-8,
'German': de_DE.UTF-8, 'English': en_US.UTF-8, 'Japanese': ja_JP.eucJP,
'French': fr_FR.UTF-8, 'Czech': cs_CZ.UTF-8, 'Portuguese': pt_PT.UTF-8,
'Spanish': es_ES.UTF-8, 'Dutch': nl_NL.UTF-8, 'Russian': ru_RU.UTF-8, 'Korean':
ko_KR.eucKR, 'Chinese(Traditional)': zh_TW.Big5, 'Portuguese(Brazilian)':
pt_BR.UTF-8, 'Italian': it_IT.UTF-8}
    font: {'Swedish': latarcyrheb-sun16, 'Danish': latarcyrheb-sun16,
'Icelandic': latarcyrheb-sun16, 'Chinese(Simplified)': bterm, 'Norwegian':
latarcyrheb-sun16, 'German': latarcyrheb-sun16, 'English': latarcyrheb-sun16,
'Japanese': bterm, 'French': latarcyrheb-sun16, 'Czech': latarcyrheb-sun16,
'Portuguese': latarcyrheb-sun16, 'Spanish': latarcyrheb-sun16, 'Dutch':
latarcyrheb-sun16, 'Russian': latarcyrheb-sun16, 'Korean': bterm,
'Chinese(Traditional)': bterm, 'Portuguese(Brazilian)': latarcyrheb-sun16,
'Italian': latarcyrheb-sun16}
    kbd: {'Swedish': se-latin1, 'Danish': us, 'Icelandic': is-latin1,
'Chinese(Simplified)': us, 'Norwegian': no-latin1, 'German':
de-latin1-nodeadkeys, 'English': us, 'Japanese': jp106, 'French': fr-latin1,
'Czech': cz-lat2, 'Portuguese': pt-latin1, 'Spanish': es, 'Dutch': us,
'Russian': ru, 'Korean': us, 'Chinese(Traditional)': us,
'Portuguese(Brazilian)': pt-latin1, 'Italian': it}
    tz: {'Swedish': Europe/Stockholm, 'Danish': Europe/Copenhagen, 'Icelandic':
Atlantic/Reykjavik, 'Chinese(Simplified)': Asia/Shanghai, 'Norwegian':
Europe/Oslo, 'German': Europe/Berlin, 'English': America/New_York, 'Japanese':
Asia/Tokyo, 'French': Europe/Paris, 'Czech': Europe/Prague, 'Portuguese':
Europe/Lisbon, 'Spanish': Europe/Madrid, 'Dutch': Europe/Amsterdam, 'Russian':
Europe/Moscow, 'Korean': Asia/Seoul, 'Chinese(Traditional)': Asia/Taipei,
'Portuguese(Brazilian)': America/Sao_Paulo, 'Italian': Europe/Rome}
  tmpData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat Linux
Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png}
  diskset: DiskSet instance, containing members:
    disks: {}
  rootPassword: None
  handleDeps: 0
  langSupport: Language instance, containing members:
    info: {'SUPPORTED': None}
    langInfoByName: {'Manx Gaelic (Britain)': ('gv_GB.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Icelandic': ('is_IS.UTF-8', 'utf8', 'latarcyrheb-sun16'),
'Arabic (Sudan)': ('ar_SD.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Estonian':
('et_EE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Turkish': ('tr_TR.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Catalan (Spain)': ('ca_ES.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'English (Australia)': ('en_AU.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'English (Hong Kong)': ('en_HK.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'German (Switzerland)': ('de_CH.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Spanish (Nicaragua)': ('es_NI.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Spanish (Uruguay)': ('es_UY.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Slovenian (Slovenia)': ('sl_SI.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'German (Germany)': ('de_DE.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'English (Canada)': ('en_CA.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'French (Canada)': ('fr_CA.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Spanish (Dominican Republic)': ('es_DO.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Arabic (Saudi Arabia)': ('ar_SA.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Swedish (Finland)': ('sv_FI.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'French (Luxemburg)': ('fr_LU.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Vietnamese': ('vi_VN.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Dutch (Netherlands)': ('nl_NL.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Bulgarian': ('bg_BG.UTF-8', 'utf8', 'latarcyrheb-sun16'),
'English (Ireland)': ('en_IE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic
(Egypt)': ('ar_EG.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Hungarian':
('hu_HU.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Basque (Spain)': ('eu_ES.UTF-8',
'utf8', 'latarcyrheb-sun16'), 'Chinese (Hong Kong)': ('zh_HK.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Arabic (Yemen)': ('ar_YE.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Lithuanian': ('lt_LT.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Arabic (Bahrein)': ('ar_BH.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Breton (France)': ('br_FR', '8859-15', 'lat0-sun16'),
'English (Zimbabwe)': ('en_ZW.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Ukrainian':
('uk_UA.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Norwegian, Nynorsk (Norway)':
('nn_NO.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Russian': ('ru_RU.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Serbian (Yugoslavia)': ('sr_YU.UTF-8@cyrillic', 'utf8',
'latarcyrheb-sun16'), 'English (Botswana)': ('en_BW.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Spanish (Venezuela)': ('es_VE.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Spanish (Chile)': ('es_CL.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Dutch (Belgium)': ('nl_BE.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Arabic (Iraq)': ('ar_IQ.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Swedish (Sweden)': ('sv_SE.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Russian (Ukraine)': ('ru_UA.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Finnish': ('fi_FI.UTF-8', 'utf8', 'latarcyrheb-sun16'),
'Occitan (France)': ('oc_FR', '8859-15', 'lat0-sun16'), 'Albanian':
('sq_AL.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'German (Luxemburg)':
('de_LU.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'German (Belgium)':
('de_BE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (USA)': ('es_US.UTF-8',
'utf8', 'latarcyrheb-sun16'), 'Italian (Switzerland)': ('it_CH.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Arabic (Jordan)': ('ar_JO.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Thai': ('th_TH.UTF-8', 'utf8', 'latarcyrheb-sun16'),
'Urdu (Pakistan)': ('ur_PK.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Irish':
('ga_IE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'English (Singapore)':
('en_SG.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'English (Great Britain)':
('en_GB.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Syrian Arab Republic)':
('ar_SY.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Chinese (P.R. of China)':
('zh_CN.GB18030', '8859-15', 'lat0-sun16'), 'Belarusian': ('be_BY.UTF-8',
'utf8', 'latarcyrheb-sun16'), 'Spanish (Spain)': ('es_ES.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Macedonian': ('mk_MK.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Slovak': ('sk_SK.UTF-8', 'utf8', 'latarcyrheb-sun16'),
'Polish': ('pl_PL.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Portuguese (Brasil)':
('pt_BR.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Panama)':
('es_PA.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Puerto Rico)':
('es_PR.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'English (USA)': ('en_US.UTF-8',
'utf8', 'latarcyrheb-sun16'), 'Hebrew (Israel)': ('he_IL.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Hindi (India)': ('hi_IN.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Romanian': ('ro_RO.UTF-8', 'utf8', 'latarcyrheb-sun16'),
'English (Denmark)': ('en_DK.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Uzbek
(Uzbekistan)': ('uz_UZ', '8859-15', 'lat0-sun16'), 'Telgu (India)':
('te_IN.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (United Arab Emirates)':
('ar_AE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Cornish (Britain)':
('kw_GB.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Bolivia)':
('es_BO.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'English (New Zealand)':
('en_NZ.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Galician (Spain)':
('gl_ES.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Latvian (Latvia)':
('lv_LV.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Czech': ('cs_CZ.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Danish': ('da_DK.UTF-8', 'utf8', 'latarcyrheb-sun16'),
'Indonesian': ('id_ID.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Algeria)':
('ar_DZ.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'English (Philippines)':
('en_PH.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (India)': ('ar_IN.UTF-8',
'utf8', 'latarcyrheb-sun16'), 'Persian (Iran)': ('fa_IR.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Arabic (Morocco)': ('ar_MA.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Norwegian': ('no_NO.UTF-8', 'utf8', 'latarcyrheb-sun16'),
'Afrikaans (South Africa)': ('af_ZA', '8859-15', 'lat0-sun16'), 'Spanish
(Paraguay)': ('es_PY.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Faroese (Faroe
Islands)': ('fo_FO.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Bosnian (Bosnia and
Herzegowina)': ('bs_BA', '8859-2', 'lat2-sun16'), 'Arabic (Lebanon)':
('ar_LB.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Tagalog (Philippines)': ('tl_PH',
'8859-15', 'lat0-sun16'), 'Spanish (Costa Rica)': ('es_CR.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Arabic (Tunisia)': ('ar_TN.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Northern Saami (Norway)': ('se_NO.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'English (India)': ('en_IN.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Chinese (Taiwan)': ('zh_TW.Big5', '8859-15',
'lat0-sun16'), 'Spanish (Honduras)': ('es_HN.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Spanish (Ecuador)': ('es_EC.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Spanish (El Salvador)': ('es_SV.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Greek': ('el_GR.UTF-8', 'utf8', 'latarcyrheb-sun16'),
'Spanish (Mexico)': ('es_MX.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Tamil
(India)': ('ta_IN.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish (Peru)':
('es_PE.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Korean (Republic of Korea)':
('ko_KR.eucKR', '8859-15', 'lat0-sun16'), 'French (Belgium)': ('fr_BE.UTF-8',
'utf8', 'latarcyrheb-sun16'), 'Greenlandic (Greenland)': ('kl_GL.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'French (France)': ('fr_FR.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Croatian': ('hr_HR.UTF-8', 'utf8', 'latarcyrheb-sun16'),
'Marathi (India)': ('mr_IN.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'French
(Switzerland)': ('fr_CH.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Qatar)':
('ar_QA.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'English (South Africa)':
('en_ZA.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Kuwait)': ('ar_KW.UTF-8',
'utf8', 'latarcyrheb-sun16'), 'Maltese (malta)': ('mt_MT.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Portuguese (Portugal)': ('pt_PT.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Japanese': ('ja_JP.eucJP', '8859-15', 'lat0-sun16'),
'Arabic (Oman)': ('ar_OM.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Arabic (Libyan
Arab Jamahiriya)': ('ar_LY.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Malay
(Malaysia)': ('ms_MY.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Spanish
(Guatemala)': ('es_GT.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'German (Austria)':
('de_AT.UTF-8', 'utf8', 'latarcyrheb-sun16'), 'Italian (Italy)': ('it_IT.UTF-8',
'utf8', 'latarcyrheb-sun16'), 'Spanish (Colombia)': ('es_CO.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Spanish (Argentina)': ('es_AR.UTF-8', 'utf8',
'latarcyrheb-sun16'), 'Walloon (Belgium)': ('wa_BE.iso885915@euro', '8859-15',
'lat0-sun16')}
    langList: None
    default: None
    langNicks: None
    supported: []
    allSupportedLangs: None
  partitions: Partitions instance, containing members:
    useFdisk: 0
    useAutopartitioning: 1
    autoClearPartType: 3
    nextUniqueID: 1
    reinitializeDisks: 0
    autoClearPartDrives: None
    zeroMbr: 0
    isKickstart: 0
    requests: []
    autoPartitionRequests: []
    deletes: []
  upgradeDeps: 
  configFileData: {'TitleBar': pixmaps/anaconda_header.png, 'Title': Red Hat
Linux Beta, 'Splashscreen': pixmaps/first.png, 'WelcomeScreen': pixmaps/splash.png}
  x_already_set: 0
dir: 1
skipSteps: {'upgradecontinue': 1, 'findinstall': 1, 'upgrademigfind': 1,
'upgradeswapsuggestion': 1, 'fdasd': 2, 'confirmupgrade': 1, 'desktopchoice': 1,
'bootloaderadvanced': 1, 'betanag': 1, 'upgrademount': 1, 'makebootdisk': 1,
'findpackages': 1, 'upgbootloader': 1, 'addswap': 1, 'upgrademigratefs': 1,
'indivpackage': 1}


/tmp/syslog:
<4>Linux version 2.4.20-8BOOT (bhcompile@porky.devel.redhat.com) (gcc version
3.2.2 20030222 (Red Hat Linux 3.2.2-5)) #1 Thu Mar 13 17:31:38 EST 2003
<6>BIOS-provided physical RAM map:
<4> BIOS-e820: 0000000000000000 - 000000000009fc00 (usable)
<4> BIOS-e820: 000000000009fc00 - 00000000000a0000 (reserved)
<4> BIOS-e820: 00000000000f0000 - 0000000000100000 (reserved)
<4> BIOS-e820: 0000000000100000 - 000000001fff0000 (usable)
<4> BIOS-e820: 000000001fff0000 - 000000001fff8000 (ACPI data)
<4> BIOS-e820: 000000001fff8000 - 0000000020000000 (ACPI NVS)
<4> BIOS-e820: 00000000fec00000 - 00000000fed00000 (reserved)
<4> BIOS-e820: 00000000fee00000 - 00000000fef00000 (reserved)
<4> BIOS-e820: 00000000ffee0000 - 00000000fff0ffff (reserved)
<4> BIOS-e820: 00000000fffc0000 - 0000000100000000 (reserved)
<5>0MB HIGHMEM available.
<5>511MB LOWMEM available.
<4>On node 0 totalpages: 131056
<4>zone(0): 4096 pages.
<4>zone(1): 126960 pages.
<4>zone(2): 0 pages.
<4>Kernel command line: initrd=initrd.img BOOT_IMAGE=vmlinuz 
<6>Initializing CPU#0
<4>Detected 2408.606 MHz processor.
<4>Console: colour VGA+ 80x25
<4>Calibrating delay loop... 4810.34 BogoMIPS
<6>Memory: 509716k/524224k available (1209k kernel code, 11944k reserved, 350k
data, 104k init, 0k highmem)
<6>Dentry cache hash table entries: 65536 (order: 7, 524288 bytes)
<6>Inode cache hash table entries: 32768 (order: 6, 262144 bytes)
<6>Mount cache hash table entries: 512 (order: 0, 4096 bytes)
<4>Buffer-cache hash table entries: 32768 (order: 5, 131072 bytes)
<4>Page-cache hash table entries: 131072 (order: 7, 524288 bytes)
<6>CPU: Trace cache: 12K uops, L1 D cache: 8K
<6>CPU: L2 cache: 512K
<6>Intel machine check architecture supported.
<6>Intel machine check reporting enabled on CPU#0.
<7>CPU:     After generic, caps: bfebfbff 00000000 00000000 00000000
<7>CPU:             Common caps: bfebfbff 00000000 00000000 00000000
<4>CPU: Intel(R) Pentium(R) 4 CPU 2.40GHz stepping 07
<6>Enabling fast FPU save and restore... done.
<6>Enabling unmasked SIMD FPU exception support... done.
<6>Checking 'hlt' instruction... OK.
<6>Checking for popad bug... OK.
<4>POSIX conformance testing by UNIFIX
<4>mtrr: v1.40 (20010327) Richard Gooch (rgooch@atnf.csiro.au)
<4>mtrr: detected mtrr type: Intel
<6>PCI: PCI BIOS revision 2.10 entry at 0xfdb31, last bus=2
<6>PCI: Using configuration type 1
<6>PCI: Probing PCI hardware
<6>PCI: Using IRQ router SIS [1039/0008] at 00:02.0
<6>Linux NET4.0 for Linux 2.4
<6>Based upon Swansea University Computer Society NET3.039
<4>Initializing RT netlink socket
<6>BIOS EDD facility v0.09 2003-Jan-22, 2 devices found
<4>Starting kswapd
<4>pty: 256 Unix98 ptys configured
<6>Serial driver version 5.05c (2001-07-08) with MANY_PORTS SHARE_IRQ SERIAL_PCI
enabled
<6>ttyS0 at 0x03f8 (irq = 4) is a 16550A
<6>ttyS1 at 0x02f8 (irq = 3) is a 16550A
<6>Floppy drive(s): fd0 is 1.44M
<6>FDC 0 is a post-1991 82077
<6>NET4: Frame Diverter 0.46
<4>RAMDISK driver initialized: 16 RAM disks of 8192K size 1024 blocksize
<6>loop: loaded (max 8 devices)
<6>Uniform Multi-Platform E-IDE driver Revision: 7.00beta-2.4
<6>ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
<6>SIS5513: IDE controller at PCI slot 00:02.5
<6>SIS5513: chipset revision 0
<6>SIS5513: not 100% native mode: will probe irqs later
<4>SiS646    ATA 133 controller
<6>    ide0: BM-DMA at 0xff00-0xff07, BIOS settings: hda:DMA, hdb:DMA
<6>    ide1: BM-DMA at 0xff08-0xff0f, BIOS settings: hdc:DMA, hdd:DMA
<4>hda: ST3120023A, ATA DISK drive
<4>hdb: ST3120024A, ATA DISK drive
<4>blk: queue c02f5160, I/O limit 4095Mb (mask 0xffffffff)
<4>blk: queue c02f52a4, I/O limit 4095Mb (mask 0xffffffff)
<4>hdc: JLMS DVD-ROM LTD-166S, ATAPI CD/DVD-ROM drive
<4>hdd: CW088D ATAPI CD-R/RW, ATAPI CD/DVD-ROM drive
<4>ide0 at 0x1f0-0x1f7,0x3f6 on irq 14
<4>ide1 at 0x170-0x177,0x376 on irq 15
<4>hda: host protected area => 1
<6>hda: 234441648 sectors (120034 MB) w/2048KiB Cache, CHS=14593/255/63, UDMA(100)
<4>hdb: host protected area => 1
<6>hdb: 234441648 sectors (120034 MB) w/8192KiB Cache, CHS=14593/255/63, UDMA(100)
<4>hdc: ATAPI 48X DVD-ROM drive, 512kB Cache
<6>Uniform CD-ROM driver Revision: 3.12
<4>hdd: ATAPI 48X CD-ROM CD-R/RW drive, 2048kB Cache
<4>ide-floppy driver 0.99.newide
<6>Partition check:
<6> hda: hda1 hda2 < hda5 >
<6> hdb: hdb1 < hdb5 >
<4>ide-floppy driver 0.99.newide
<6>usb.c: registered new driver usbdevfs
<6>usb.c: registered new driver hub
<6>SiS router pirq escape (99)
<6>SiS router pirq escape (99)
<6>ehci-hcd 00:03.3: PCI device 1039:7002
<6>ehci-hcd 00:03.3: irq 10, pci mem e080d000
<6>usb.c: new USB bus registered, assigned bus number 1
<4>PCI: 00:03.3 PCI cache line size set incorrectly (32 bytes) by BIOS/FW.
<4>PCI: 00:03.3 cache line size too large - expecting 16.
<6>ehci-hcd 00:03.3: USB 2.0 enabled, EHCI 1.00, driver 2003-Jan-22
<6>hub.c: USB hub found
<6>hub.c: 6 ports detected
<6>usb-uhci.c: $Revision: 1.275 $ time 17:33:52 Mar 13 2003
<6>usb-uhci.c: High bandwidth mode enabled
<6>usb-uhci.c: v1.275:USB Universal Host Controller Interface driver
<6>PCI: Assigned IRQ 5 for device 00:03.2
<6>usb-ohci.c: USB OHCI at membase 0xe080f000, IRQ 5
<6>usb-ohci.c: usb-00:03.2, PCI device 1039:7001
<6>usb.c: new USB bus registered, assigned bus number 2
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>SiS pirq: advanced IDE/ACPI/DAQ mapping not yet implemented
<6>advanced SiS pirq mapping not yet implemented
<6>usb-ohci.c: USB OHCI at membase 0xe0811000, IRQ 10
<6>usb-ohci.c: usb-00:03.1, PCI device 1039:7001
<6>usb.c: new USB bus registered, assigned bus number 3
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>SiS router pirq escape (96)
<6>SiS router pirq escape (96)
<6>usb-ohci.c: USB OHCI at membase 0xe0813000, IRQ 11
<6>usb-ohci.c: usb-00:03.0, PCI device 1039:7001
<6>usb.c: new USB bus registered, assigned bus number 4
<6>hub.c: USB hub found
<6>hub.c: 2 ports detected
<6>usb.c: registered new driver hiddev
<6>usb.c: registered new driver hid
<6>hid-core.c: v1.8.1 Andreas Gal, Vojtech Pavlik <vojtech@suse.cz>
<6>hid-core.c: USB HID support drivers
<6>mice: PS/2 mouse device common for all mice
<6>md: md driver 0.90.0 MAX_MD_DEVS=256, MD_SB_DISKS=27
<6>md: Autodetecting RAID arrays.
<6>md: autorun ...
<6>md: ... autorun DONE.
<6>NET4: Linux TCP/IP 1.0 for NET4.0
<6>IP Protocols: ICMP, UDP, TCP
<6>IP: routing cache hash table of 4096 buckets, 32Kbytes
<6>TCP: Hash tables configured (established 32768 bind 65536)
<6>NET4: Unix domain sockets 1.0/SMP for Linux NET4.0.
<5>RAMDISK: Compressed image found at block 0
<6>Freeing initrd memory: 2640k freed
<4>VFS: Mounted root (ext2 filesystem).
<7>vga16fb: initializing
<6>vga16fb: mapped to 0xc00a0000
<4>Console: switching to colour frame buffer device 80x30
<6>fb0: VGA16 VGA frame buffer device
<6>SCSI subsystem driver Revision: 1.00
<6>ohci1394: $Rev: 693 $ Ben Collins <bcollins@debian.org>
<6>PCI: Found IRQ 11 for device 00:08.2
<6>ohci1394_0: OHCI-1394 1.1 (PCI): IRQ=[11]  MMIO=[dfffb800-dfffbfff]  Max
Packet=[2048]
<5>ieee1394: SelfID completion called outside of bus reset!
<7>ieee1394: Host added: Node[00:1023]  GUID[00023c009103aeef]  [Linux OHCI-1394]
<6>8139too Fast Ethernet driver 0.9.26
<6>PCI: Found IRQ 11 for device 00:0b.0
<7>divert: allocating divert_blk for eth0
<6>eth0: RealTek RTL8139 Fast Ethernet at 0xe0886700, 00:10:dc:c3:24:26, IRQ 11
<7>eth0:  Identified 8139 chip type 'RTL-8139C'
<6>cdrom: open failed.
<7>ISO 9660 Extensions: RRIP_1991A
<4>Unable to identify CD-ROM format.
<4>VFS: Can't find ext2 filesystem on dev loop(7,0).
<6>md: raid0 personality registered as nr 2
<6>md: raid1 personality registered as nr 3
<6>raid5: measuring checksumming speed
<4>   8regs     :  2776.400 MB/sec
<4>   32regs    :  1822.000 MB/sec
<4>   8regs_prefetch:  2791.600 MB/sec
<4>   32regs_prefetch:  1822.800 MB/sec
<4>   pII_mmx   :  2807.600 MB/sec
<4>   p5_mmx    :  2802.400 MB/sec
<4>raid5: using function: pII_mmx (2807.600 MB/sec)
<6>md: raid5 personality registered as nr 4
<6>Journalled Block Device driver loaded
<6>LVM version 1.0.5+(22/07/2002) module loaded
<6>parport0: PC-style at 0x378 [PCSPP(,...)]
<4>hdd: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdd: command error: error=0x50
<4>end_request: I/O error, dev 16:40 (hdd), sector 1158944
<4>hdd: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdd: command error: error=0x50
<4>end_request: I/O error, dev 16:40 (hdd), sector 1158948
<4>hdd: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdd: command error: error=0x50
<4>end_request: I/O error, dev 16:40 (hdd), sector 1158952
<4>hdd: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdd: command error: error=0x50
<4>end_request: I/O error, dev 16:40 (hdd), sector 1158956
<4>hdd: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdd: command error: error=0x50
<4>end_request: I/O error, dev 16:40 (hdd), sector 1158960
<4>hdd: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdd: command error: error=0x50
<4>end_request: I/O error, dev 16:40 (hdd), sector 1158964
<4>hdd: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdd: command error: error=0x50
<4>end_request: I/O error, dev 16:40 (hdd), sector 1158968
<4>hdd: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdd: command error: error=0x50
<4>end_request: I/O error, dev 16:40 (hdd), sector 1158972
<4>hdd: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdd: command error: error=0x50
<4>end_request: I/O error, dev 16:40 (hdd), sector 1158976
<4>hdd: command error: status=0x51 { DriveReady SeekComplete Error }
<4>hdd: command error: error=0x50
<4>end_request: I/O error, dev 16:40 (hdd), sector 1158980
<4>Error -5 while decompressing!
<4>c02db3ed(1298)->da2cb000(4096)


/tmp/anaconda.log:
* modules to insert fbcon-vga-planes vga16fb
* loaded fbcon-vga-planes from /modules/modules.cgz
* loaded vga16fb from /modules/modules.cgz
* inserted /tmp/fbcon-vga-planes.o
* inserted /tmp/vga16fb.o
* load module set done
* 514536 kB are available
* modules to insert cramfs vfat sunrpc lockd nfs loop
* loaded sunrpc from /modules/modules.cgz
* loaded lockd from /modules/modules.cgz
* loaded nfs from /modules/modules.cgz
* module(s) cramfs vfat loop not found
* inserted /tmp/sunrpc.o
* inserted /tmp/lockd.o
* inserted /tmp/nfs.o
* load module set done
* modules to insert ide-cd
* module(s) ide-cd not found
* load module set done
* modules to insert scsi_mod sd_mod sr_mod
* loaded scsi_mod from /modules/modules.cgz
* loaded sd_mod from /modules/modules.cgz
* loaded sr_mod from /modules/modules.cgz
* inserted /tmp/scsi_mod.o
* inserted /tmp/sd_mod.o
* inserted /tmp/sr_mod.o
* load module set done
* looking for usb controllers
* found USB controller usb-ohci
* modules to insert usb-ohci
* module(s) usb-ohci not found
* load module set done
* found USB controller usb-ohci
* modules to insert usb-ohci
* module(s) usb-ohci not found
* load module set done
* found USB controller usb-ohci
* modules to insert usb-ohci
* module(s) usb-ohci not found
* load module set done
* found USB controller ehci-hcd
* modules to insert ehci-hcd
* module(s) ehci-hcd not found
* load module set done
* waiting for usb to become stable...
* 2 seconds.
* modules to insert hid keybdev
* module(s) hid keybdev not found
* load module set done
* found firewire controller ohci1394
* modules to insert ieee1394 ohci1394
* loaded ieee1394 from /modules/modules.cgz
* loaded ohci1394 from /modules/modules.cgz
* inserted /tmp/ieee1394.o
* inserted /tmp/ohci1394.o
* load module set done
* probing for firewire scsi devices
* no firewire scsi devices found
* no pcic controller found
* probing buses
* finished bus probing
* modules to insert mii 8139too usb-ohci ehci-hcd
* loaded mii from /modules/modules.cgz
* loaded 8139too from /modules/modules.cgz
* module(s) usb-ohci ehci-hcd not found
* inserted /tmp/mii.o
* inserted /tmp/8139too.o
* load module set done
* trying to mount device hdc
* trying to mount device hdd
* mntloop loop0 on /mnt/runtime as /mnt/source/RedHat/base/stage2.img fd is 12
* MD5SUM -> e4db359dbb5cdd2b215059ce70f251a5
* skipsectors = 15
* isostatus = 0
* getting ready to spawn shell now
* modules to insert ide-cd
* module(s) ide-cd not found
* load module set done
* modules to insert
* load module set done
* probing buses
* finished bus probing
* modules to insert usb-ohci ehci-hcd
* module(s) usb-ohci ehci-hcd not found
* load module set done
* looking for video cards requiring agpgart module
* found video card controller unknown
* modules to insert raid0 raid1 xor raid5 msdos jbd ext3 reiserfs jfs xfs lvm-mod
* loaded raid0 from /mnt/runtime/modules/modules.cgz
* loaded raid1 from /mnt/runtime/modules/modules.cgz
* loaded xor from /mnt/runtime/modules/modules.cgz
* loaded raid5 from /mnt/runtime/modules/modules.cgz
* loaded msdos from /mnt/runtime/modules/modules.cgz
* loaded jbd from /mnt/runtime/modules/modules.cgz
* loaded ext3 from /mnt/runtime/modules/modules.cgz
* loaded reiserfs from /mnt/runtime/modules/modules.cgz
* loaded jfs from /mnt/runtime/modules/modules.cgz
* loaded lvm-mod from /mnt/runtime/modules/modules.cgz
* module(s) xfs not found
* inserted /tmp/raid0.o
* inserted /tmp/raid1.o
* inserted /tmp/xor.o
* inserted /tmp/raid5.o
* inserted /tmp/msdos.o
* inserted /tmp/jbd.o
* inserted /tmp/ext3.o
* inserted /tmp/reiserfs.o
* inserted /tmp/jfs.o
* inserted /tmp/lvm-mod.o
* load module set done
* loading parallel port drivers...
* modules to insert parport parport_pc
* loaded parport from /mnt/runtime/modules/modules.cgz
* loaded parport_pc from /mnt/runtime/modules/modules.cgz
* inserted /tmp/parport.o
* inserted /tmp/parport_pc.o
* load module set done
* looking for USB mouse...
* Running anaconda script /usr/bin/anaconda
* ddcprobe returned bogus values:
ID:   None
Name: None
HorizSync: None
VertSync:  None

* Started mini-wm
* anaconda floppy device fd0
* running ['/usr/X11R6/bin/setxkbmap', '-layout', 'us', '-model', 'pc105',
'-option', '']
* moving (1) to step welcome
* moving (1) to step language
* moving (1) to step keyboard
* running ['/usr/X11R6/bin/setxkbmap', '-layout', 'se', '-model', 'pc105',
'-option', '']
* moving (1) to step mouse
* moving (1) to step findrootparts
* going to mount /tmp/fd0 on /tmp/crash


/tmp/lvmout:
vgscan -- removing "/etc/lvmtab" and "/etc/lvmtab.d"
vgscan -- creating empty "/etc/lvmtab" and "/etc/lvmtab.d"
vgscan -- reading all physical volumes (this may take a while...)
vgscan -- "/etc/lvmtab" and "/etc/lvmtab.d" successfully created
vgscan -- WARNING: This program does not do a VGDA backup of your volume group

Comment 2 Michael Fulbright 2003-04-14 17:23:41 EDT
Please test you media if you have not already - there are lots of read errors in
the log coming from your CD drive.
Comment 3 Esa Valkeinen 2003-04-15 01:30:53 EDT
I managed to fix this by changeing the install from my secondary slave to my 
secondary master (with the same media).
I hadn't seen the media errors in the log , thanks.
Comment 4 Michael Fulbright 2003-04-21 17:52:38 EDT

*** This bug has been marked as a duplicate of 75008 ***
Comment 5 Red Hat Bugzilla 2006-02-21 13:52:38 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.